insert into vccc.t_appeal_complaints(appealcomplaintsid, appealtocallcenter, complaintorganizationid, type_)
select
gen_random_uuid(),
cc.appealtocallcenterid,
cc.complaintorganizationid,
(select entityid from vclib.t_entities e where e.entname = 'APPEAL_COMPLAINTS' and e.schema = 'ISZL')
from vccc.t_appeal_to_call_center as cc